MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004333ATutor- no cat -public2010-06-16 12:412010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004333: anonynous browse errors
DescriptionWhen viewing the browse screen while not logged in, a mysql_num_rows error occurs

see:
http://www.atutor.ca/view/3/20195/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004337)
cindy (administrator)
2010-06-17 05:20

SVN revision: 10019

Affected: include/html/browse.inc.php

- Issue History
Date Modified Username Field Change
2010-06-16 12:41 greg New Issue
2010-06-16 12:41 greg Affects version => SVN
2010-06-16 12:41 greg Status new => assigned
2010-06-16 12:41 greg Assigned To => cindy
2010-06-17 05:20 cindy Status assigned => resolved
2010-06-17 05:20 cindy Fixed in Version => 2.0
2010-06-17 05:20 cindy Resolution open => fixed
2010-06-17 05:20 cindy Note Added: 0004337
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker